Subject: bug#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 Jan 2010 12:58:41 -0800

> Didn't we make a special workaround on w32 for this to work? I thought
> that workaround was needed. It did put the content of the bug report
> on the clipboard etc.
> 
> Is that what you have been using before, Drew, or?

Sorry, I don't know what you are referring to, Lennart.

I have always used vanilla Emacs with `emacs -Q' to report bugs.  I have,
personally, never employed any "special workaround on w32".  I don't know
anything about such a workaround.

Or perhaps you are referring to something that Emacs did under the covers? If
so, I know nothing about it - I've never tried to follow the `report-emacs-bug'
code or the Emacs mail code.

Are you able to reproduce the bug using Jason's pretest build and `emacs -Q'?

There is nothing special at my end, AFAIK. I have Windows XP SP3. I do have
Cygwin installed on my computer, but I don't tell Emacs that in any way when I
use `emacs -Q'. I use Outlook 2003 as mail client.